<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=<tpl> $NCharset </tpl>" />
<title><tpl> $langCShopNCSystem </tpl></title>
<tpl>include file ='sys_head_config.html'</tpl>
<link id="calCss" type="text/css" href="../js/calendar/blue/blue.css" rel="Stylesheet" />
<script type="text/javascript" src="../js/calendar/Calendar.js"></script>
</head>
<body>
<div class="tabbar">
  <ul class="tab_btns" id="COPYYH2">
    <li class="current"><a href="product.html.php?action=list"><span><tpl> $langSysPStaticManage </tpl></span></a></li>
  </ul>
	<div class="tab_notes" id="copyyh0">
		<ul class="notesbg block"><span><h4><tpl> $langSysPCreateStaticPageAccess </tpl></h4></span></ul>
	</div>
	<!-- 显示提示信息 -->
	<div id="message"></div>
	<!-- 显示提示信息end -->
</div>

<div id="product-help" class="admincp_form" style="top:88px;">
<form action="" method="post" id="form_type" onsubmit="return ajax_list();">
<input type="hidden" name="action" value="make_by_time" />
<table class="from_table2">
	  <tr>
		<th width="130" align="right" class="td1"><tpl> $langSysPInIssueTime </tpl>：</th><td align="left"><tpl> $langSysPBeginTime </tpl>：
          <input type="text" name="start_date" id="s_date" style="border:solid 1px #B0DF82;cursor:pointer; width:100px; background-color:#FFF; background:url(../js/calendar/blue/cal_btn.gif) no-repeat right; height:18px; padding-right:19px; " readonly="readonly" value="<tpl> $input.start_date </tpl>" /> <tpl> $langSysPEndTime </tpl>：<input type="text" name="end_date" id="e_date" style="border:solid 1px #B0DF82;cursor:pointer; width:100px;background-color:#FFF; background:url(../js/calendar/blue/cal_btn.gif) no-repeat right; height:18px; padding-right:19px; " readonly="readonly" value="<tpl> $input.end_date </tpl>" />	  	 
		    <div class="btn_left">
		   <input name="submit3" value="<tpl> $langSysPInTimeCreateStatic </tpl>" type="submit" class="btn_submit"/>	
		   </div>
		   	</td>
  	  </tr>
		<tr>
	  	<th width="130" align="right" class="td1"><tpl> $langSysPInNotCreateStatic </tpl>：</th>
		 <td align="left">      <div class="btn_left"><input type="button" class="btn_submit" value="<tpl> $langSysPNotCreateStaticCreatePage </tpl>" onclick="make_html('1');" style=" margin:0px; padding:0"/></div><span style="color:#FF0000"> <tpl> $langSysPCommendUseThisFunctionCreate </tpl></span>		</td>
        </tr>
	  <tr>
	  	<th width="130" align="right" class="td1"><tpl> $langSysPInAll </tpl>&nbsp;&nbsp;：</th><td align="left">
		  <div class="btn_left">
		<input type="button" value="<tpl> $langSysPAllCreateStaticPage </tpl>" onclick="make_html('0');"  class="btn_submit"/>
		</div>
		<span style="color:#FF0000"> <tpl> $langSysPPleaseCautionUseThisFunction </tpl></span></td>
      </tr>
	  <tr>
	  	<th width="130" align="right" class="td1"><tpl> $langSysCleanPicCache </tpl>&nbsp;&nbsp;：</th><td align="left">
		  <div class="btn_left">
		<input type="button" value="<tpl> $langSysCleanPicCache </tpl>" onclick="clean_pic_cache();"  class="btn_submit"/>
		</div>
		<span style="color:#FF0000"> <tpl> $langSysCleanPicCacheRemark </tpl></span></td>
      </tr>
</table>
</form>
<div id="result_content">
			<span class="zhl_shop"><p><tpl> $langSysCToLoading </tpl></p>
	<img src="../templates/system_new/images/rel_interstitial_loading.gif" />
	</span>
</div>
</div>
<!-- 帮助菜单 -->
<tpl> include file='sys_right_help.html' </tpl>
<!-- 帮助菜单END -->
</body>
</html>
<script>
$(document).ready(function() {
//载入页面	
	ShowDiv = 'result_content';
	getPageContent('product.html.php?action=ajax_list');
});

$(function(){
   $("#s_date").datepicker();
   $("#e_date").datepicker();
})

function ajax_list(){

	/* 取表单参数 */var queryString=$("#form_type").formSerialize();
	
	$.ajax({
		url: "product.html.php",
		data: queryString,
		type:'post',
		dataType:"json",
		beforeSubmit:  showLoading(showText),
		success: function(msg){
			hideLoading();
			showMessage(msg.message,msg.type);
		}
	});
	return false;
}

function make_html(str){
	$.ajax({
		url: "product.html.php",
		data: "action=make_all&type="+str,
		type:'post',
		dataType:"json",
		beforeSubmit:  showLoading(showText),
		success: function(msg){
			hideLoading();
			showMessage(msg.message,msg.type);
		}
	});
	return false;
}

function clean_pic_cache(){
	$.ajax({
		url: "product.html.php",
		data: "action=make_pic_cache",
		type:'post',
		dataType:"json",
		beforeSubmit:  showLoading(showText),
		success: function(msg){
			hideLoading();
			showMessage(msg.message,msg.type);
		}
	});
	return false;
}
</script>



